
brainvisa-development - Defect #995

build-config does not detect Mac binary Qt4 installation

02/02/2010 01:27 AM - Riviere, Denis

Status: Closed Start date: 02/02/2010

Priority: Normal Due date:  

Assignee: Riviere, Denis % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: development-4.0 Spent time: 2:00 hours

Resolution: Fixed   

Description

Qt4 installs as a series of frameworks on Mac...

Associated revisions

Revision 36542 - 03/02/2010 04:30 PM - Riviere, Denis

support Qt4/Mac binary installation as a series of frameworks (testing...)

#995

History

#1 - 03/02/2010 09:59 PM - Riviere, Denis

- Status changed from New to Closed

- % Done changed from 0 to 100

- Resolution set to Fixed
